.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.091309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.096192px;}
.ls2{letter-spacing:-0.062040px;}
.ls7{letter-spacing:-0.035232px;}
.lsd{letter-spacing:-0.026352px;}
.ls11{letter-spacing:-0.012024px;}
.ls6{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004800px;}
.ls12{letter-spacing:0.009600px;}
.ls3{letter-spacing:0.014400px;}
.lsa{letter-spacing:0.021960px;}
.lsf{letter-spacing:0.026352px;}
.lse{letter-spacing:0.035136px;}
.ls8{letter-spacing:0.039528px;}
.lsc{letter-spacing:0.043920px;}
.ls9{letter-spacing:0.048312px;}
.lsb{letter-spacing:0.061488px;}
.ls0{letter-spacing:132.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.140928px;}
.wse{word-spacing:-0.084168px;}
.wsa{word-spacing:-0.021960px;}
.ws2{word-spacing:-0.014400px;}
.ws8{word-spacing:-0.008784px;}
.wsb{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.004392px;}
.wsf{word-spacing:0.009600px;}
.wsd{word-spacing:0.013176px;}
.ws1{word-spacing:0.014400px;}
.ws9{word-spacing:0.017568px;}
.ws5{word-spacing:0.019200px;}
.ws3{word-spacing:0.052800px;}
.ws4{word-spacing:0.062400px;}
.ws6{word-spacing:0.067200px;}
._0{margin-left:-132.000000px;}
._1{margin-left:-108.000000px;}
._4{margin-left:-1.266528px;}
._3{width:39.598272px;}
._2{width:885.840000px;}
.fc2{color:rgb(0,51,101);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fs3{font-size:88.080000px;}
.fs1{font-size:124.080000px;}
.y0{bottom:0.000000px;}
.y20{bottom:3.856616px;}
.y32{bottom:11.215628px;}
.y31{bottom:29.725064px;}
.y30{bottom:48.137903px;}
.y2f{bottom:66.647339px;}
.y2e{bottom:85.060179px;}
.y2d{bottom:103.569614px;}
.y2c{bottom:122.079050px;}
.y2b{bottom:140.491890px;}
.y1e{bottom:158.908402px;}
.y2a{bottom:159.001326px;}
.y29{bottom:177.510761px;}
.y1d{bottom:189.467554px;}
.y28{bottom:195.923601px;}
.y27{bottom:214.433037px;}
.y24{bottom:218.677108px;}
.y1c{bottom:221.086980px;}
.y26{bottom:232.942472px;}
.y23{bottom:250.393563px;}
.y1b{bottom:251.550866px;}
.y25{bottom:275.939037px;}
.y22{bottom:280.857449px;}
.y1a{bottom:282.110018px;}
.y21{bottom:312.573905px;}
.y19{bottom:313.729443px;}
.y18{bottom:344.193330px;}
.yb{bottom:367.233020px;}
.y1f{bottom:370.895866px;}
.y17{bottom:374.752482px;}
.ya{bottom:394.129558px;}
.y9{bottom:416.302331px;}
.y8{bottom:438.475104px;}
.y7{bottom:460.647877px;}
.y36{bottom:510.777625px;}
.y35{bottom:532.950398px;}
.y6{bottom:549.724744px;}
.y34{bottom:556.376415px;}
.y33{bottom:583.272953px;}
.y5{bottom:704.066364px;}
.y14{bottom:808.856818px;}
.y13{bottom:835.753356px;}
.y12{bottom:862.553490px;}
.y11{bottom:889.450028px;}
.y10{bottom:916.346566px;}
.yf{bottom:943.243104px;}
.ye{bottom:970.043238px;}
.yd{bottom:996.939776px;}
.yc{bottom:1023.836314px;}
.y4{bottom:1068.760280px;}
.y16{bottom:1078.786914px;}
.y3{bottom:1114.648280px;}
.y15{bottom:1128.626768px;}
.y2{bottom:1136.821053px;}
.y1{bottom:1176.732045px;}
.h7{height:21.497950px;}
.h9{height:26.713477px;}
.ha{height:29.198906px;}
.h8{height:29.272852px;}
.h1{height:31.992188px;}
.h6{height:31.996406px;}
.h4{height:38.390625px;}
.h3{height:39.990234px;}
.h5{height:64.124648px;}
.h2{height:82.699805px;}
.h0{height:1352.860504px;}
.w1{width:8.097882px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:4.820168px;}
.x8{left:18.123832px;}
.x5{left:28.921008px;}
.x11{left:32.584336px;}
.x3{left:42.128269px;}
.x9{left:75.965849px;}
.x2{left:87.630655px;}
.xa{left:104.886076px;}
.x6{left:144.605042px;}
.x10{left:239.947224px;}
.xe{left:408.557445px;}
.xf{left:479.317358px;}
.x7{left:480.859966px;}
.x4{left:487.511798px;}
.xb{left:524.241479px;}
.xc{left:532.339361px;}
.xd{left:553.161996px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.079825pt;}
.ls2{letter-spacing:-0.051484pt;}
.ls7{letter-spacing:-0.029237pt;}
.lsd{letter-spacing:-0.021868pt;}
.ls11{letter-spacing:-0.009978pt;}
.ls6{letter-spacing:-0.007967pt;}
.ls5{letter-spacing:-0.003983pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003983pt;}
.ls12{letter-spacing:0.007967pt;}
.ls3{letter-spacing:0.011950pt;}
.lsa{letter-spacing:0.018223pt;}
.lsf{letter-spacing:0.021868pt;}
.lse{letter-spacing:0.029157pt;}
.ls8{letter-spacing:0.032802pt;}
.lsc{letter-spacing:0.036447pt;}
.ls9{letter-spacing:0.040092pt;}
.lsb{letter-spacing:0.051026pt;}
.ls0{letter-spacing:109.539749pt;}
.ws7{word-spacing:-0.116949pt;}
.wse{word-spacing:-0.069847pt;}
.wsa{word-spacing:-0.018223pt;}
.ws2{word-spacing:-0.011950pt;}
.ws8{word-spacing:-0.007289pt;}
.wsb{word-spacing:-0.003645pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.003645pt;}
.wsf{word-spacing:0.007967pt;}
.wsd{word-spacing:0.010934pt;}
.ws1{word-spacing:0.011950pt;}
.ws9{word-spacing:0.014579pt;}
.ws5{word-spacing:0.015933pt;}
.ws3{word-spacing:0.043816pt;}
.ws4{word-spacing:0.051782pt;}
.ws6{word-spacing:0.055766pt;}
._0{margin-left:-109.539749pt;}
._1{margin-left:-89.623431pt;}
._4{margin-left:-1.051024pt;}
._3{width:32.860491pt;}
._2{width:735.111297pt;}
.fs5{font-size:33.260251pt;}
.fs4{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:49.790795pt;}
.fs3{font-size:73.092887pt;}
.fs1{font-size:102.967364pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:3.200400pt;}
.y32{bottom:9.307251pt;}
.y31{bottom:24.667243pt;}
.y30{bottom:39.947075pt;}
.y2f{bottom:55.307067pt;}
.y2e{bottom:70.586899pt;}
.y2d{bottom:85.946891pt;}
.y2c{bottom:101.306883pt;}
.y2b{bottom:116.586715pt;}
.y1e{bottom:131.869595pt;}
.y2a{bottom:131.946707pt;}
.y29{bottom:147.306699pt;}
.y1d{bottom:157.229003pt;}
.y28{bottom:162.586531pt;}
.y27{bottom:177.946523pt;}
.y24{bottom:181.468451pt;}
.y1c{bottom:183.468275pt;}
.y26{bottom:193.306515pt;}
.y23{bottom:207.788243pt;}
.y1b{bottom:208.748627pt;}
.y25{bottom:228.987067pt;}
.y22{bottom:233.068595pt;}
.y1a{bottom:234.108035pt;}
.y21{bottom:259.388387pt;}
.y19{bottom:260.347307pt;}
.y18{bottom:285.627659pt;}
.yb{bottom:304.747067pt;}
.y1f{bottom:307.786667pt;}
.y17{bottom:310.987067pt;}
.ya{bottom:327.067067pt;}
.y9{bottom:345.467067pt;}
.y8{bottom:363.867067pt;}
.y7{bottom:382.267067pt;}
.y36{bottom:423.867067pt;}
.y35{bottom:442.267067pt;}
.y6{bottom:456.187200pt;}
.y34{bottom:461.707067pt;}
.y33{bottom:484.027067pt;}
.y5{bottom:584.267067pt;}
.y14{bottom:671.227067pt;}
.y13{bottom:693.547067pt;}
.y12{bottom:715.787067pt;}
.y11{bottom:738.107067pt;}
.y10{bottom:760.427067pt;}
.yf{bottom:782.747067pt;}
.ye{bottom:804.987067pt;}
.yd{bottom:827.307067pt;}
.yc{bottom:849.627067pt;}
.y4{bottom:886.907067pt;}
.y16{bottom:895.227635pt;}
.y3{bottom:924.987067pt;}
.y15{bottom:936.587067pt;}
.y2{bottom:943.387067pt;}
.y1{bottom:976.507067pt;}
.h7{height:17.840000pt;}
.h9{height:22.168087pt;}
.ha{height:24.230613pt;}
.h8{height:24.291976pt;}
.h1{height:26.548607pt;}
.h6{height:26.552108pt;}
.h4{height:31.858329pt;}
.h3{height:33.185759pt;}
.h5{height:53.213620pt;}
.h2{height:68.628150pt;}
.h0{height:1122.666667pt;}
.w1{width:6.720000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:4.000000pt;}
.x8{left:15.040000pt;}
.x5{left:24.000000pt;}
.x11{left:27.040000pt;}
.x3{left:34.960000pt;}
.x9{left:63.040000pt;}
.x2{left:72.720000pt;}
.xa{left:87.039352pt;}
.x6{left:120.000000pt;}
.x10{left:199.119384pt;}
.xe{left:339.040000pt;}
.xf{left:397.759872pt;}
.x7{left:399.040000pt;}
.x4{left:404.560000pt;}
.xb{left:435.040000pt;}
.xc{left:441.760000pt;}
.xd{left:459.039592pt;}
}
